# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-24 14:32
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0034_auto_20171224_1614'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='amocrm_sync',
        ),
    ]
